2017-12-11 12:58 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014076CentOS-7gdmpublic2017-11-21 13:44
ReporterTuxHandwerker 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014076: [abrt] gdm: g_value_unset(): gdm killed by SIGABRT
DescriptionDescription of problem:
Unlock the desktop

Version-Release number of selected component:
gdm-3.22.3-12.el7

Truncated backtrace:
Thread no. 1 (4 frames)
 #6 g_value_unset at gvalue.c:275
 #7 gdm_dbus_worker_proxy_g_signal at gdm-session-worker-glue.c:3359
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:522
Additional Informationreporter: libreport-2.1.11.1
backtrace_rating: 4
cmdline: /usr/sbin/gdm
crash_function: g_value_unset
executable: /usr/sbin/gdm
global_pid: 11589
kernel: 3.10.0-693.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: CCpp
uid: 0
TagsNo tags attached.
abrt_hash4bddbffd7c937d92442b021abbaa538a1ba17b61
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/e6551adeb3764d5a0461a8154f220b64051baa4b
Attached Files
  • ? file icon backtrace (22,920 bytes) 2017-11-01 06:55 -
    [New LWP 11589]
    [New LWP 11591]
    [New LWP 11590]
    [New LWP 11594]
    [Thread debugging using libthread_db enabled]
    Using host libthread_db library "/lib64/libthread_db.so.1".
    Core was generated by `/usr/sbin/gdm'.
    Program terminated with signal 6, Aborted.
    #0  0x00007fd99d1261f7 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:56
    56	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
    
    Thread 4 (Thread 0x7fd9927e7700 (LWP 11594)):
    #0  0x00007fd99d1273fa in __GI___sigwaitinfo (info=0x7fd9927e6ce0, set=0x7fd9927e6c60) at ../sysdeps/unix/sysv/linux/sigwaitinfo.c:55
            resultvar = 18446744073709551612
            tmpset = {__val = {140572266334400, 94913893957312, 94913894002144, 140572632864895, 0, 72198166304262336, 200, 140572266334400, 94913861588640, 200, 11595, 8, 0, 140572632880257, 140572442389600, 140572442389728}}
            result = <optimized out>
            oldtype = 0
            result = -1837208352
    #1  0x00007fd99d1273fa in __GI___sigwaitinfo (set=set@entry=0x7fd9927e6c60, info=info@entry=0x7fd9927e6ce0) at ../sysdeps/unix/sysv/linux/sigwaitinfo.c:82
            oldtype = 0
            result = -1837208352
    #2  0x00005652db01168f in sigusr1_thread_main (user_data=<optimized out>) at gdm-server.c:187
            info = {si_signo = 10, si_errno = 0, si_code = 0, _sifields = {_pad = {11595, 0 <repeats 17 times>, -1643812032, 32729, 0, 0, -588136080, 22098, 0, 0, 0, 0}, _kill = {si_pid = 11595, si_uid = 0}, _timer = {si_tid = 11595, si_overrun = 0, si_sigval = {sival_int = 0, sival_ptr = 0x0}}, _rt = {si_pid = 11595, si_uid = 0, si_sigval = {sival_int = 0, sival_ptr = 0x0}}, _sigchld = {si_pid = 11595, si_uid = 0, si_status = 0, si_utime = 0, si_stime = 0}, _sigfault = {si_addr = 0x2d4b}, _sigpoll = {si_band = 11595, si_fd = 0}, _sigsys = {_call_addr = 0x2d4b, _syscall = 0, _arch = 0}}}
            sigusr1_mask = {__val = {512, 0 <repeats 15 times>}}
    #3  0x00007fd99ddb6f20 in g_thread_proxy (data=0x5652dcf07de0) at gthread.c:784
            thread = 0x5652dcf07de0
            __FUNCTION__ = "g_thread_proxy"
    #4  0x00007fd99d4bbe25 in start_thread (arg=0x7fd9927e7700) at pthread_create.c:308
            __res = <optimized out>
            pd = 0x7fd9927e7700
            now = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140572442392320, 9084487070581546194, 0, 140572442393024, 140572442392320, 0, -9105803289145615150, -9105805327651152686}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
            not_first_call = <optimized out>
            pagesize_m1 = <optimized out>
            sp = <optimized out>
            freesize = <optimized out>
    #5  0x00007fd99d1e934d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
    
    Thread 3 (Thread 0x7fd9937e9700 (LWP 11590)):
    #0  0x00007fd99d1dea3d in poll () at ../sysdeps/unix/syscall-template.S:81
    #1  0x00007fd99dd907ac in g_main_context_iterate (priority=2147483647, n_fds=1, fds=0x7fd98c0008e0, timeout=-1, context=0x5652dcf05120) at gmain.c:4226
            poll_func = 0x7fd99dda0580 <g_poll>
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 1
            allocated_nfds = 1
            fds = 0x7fd98c0008e0
    #2  0x00007fd99dd907ac in g_main_context_iterate (context=context@entry=0x5652dcf05120, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3922
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 1
            allocated_nfds = 1
            fds = 0x7fd98c0008e0
    #3  0x00007fd99dd908cc in g_main_context_iteration (context=0x5652dcf05120, may_block=may_block@entry=1) at gmain.c:3988
            retval = <optimized out>
    #4  0x00007fd99dd90909 in glib_worker_main (data=<optimized out>) at gmain.c:5781
    #5  0x00007fd99ddb6f20 in g_thread_proxy (data=0x5652dcf07850) at gthread.c:784
            thread = 0x5652dcf07850
            __FUNCTION__ = "g_thread_proxy"
    #6  0x00007fd99d4bbe25 in start_thread (arg=0x7fd9937e9700) at pthread_create.c:308
            __res = <optimized out>
            pd = 0x7fd9937e9700
            now = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140572459177728, 9084487070581546194, 0, 140572459178432, 140572459177728, 0, -9105801091196101422, -9105805327651152686}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
            not_first_call = <optimized out>
            pagesize_m1 = <optimized out>
            sp = <optimized out>
            freesize = <optimized out>
    #7  0x00007fd99d1e934d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
    
    Thread 2 (Thread 0x7fd992fe8700 (LWP 11591)):
    #0  0x00007fd99d1dea3d in poll () at ../sysdeps/unix/syscall-template.S:81
    #1  0x00007fd99dd907ac in g_main_context_iterate (priority=2147483647, n_fds=3, fds=0x7fd984002e10, timeout=-1, context=0x5652dcf05a50) at gmain.c:4226
            poll_func = 0x7fd99dda0580 <g_poll>
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 3
            allocated_nfds = 5
            fds = 0x7fd984002e10
    #2  0x00007fd99dd907ac in g_main_context_iterate (context=0x5652dcf05a50, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3922
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 3
            allocated_nfds = 5
            fds = 0x7fd984002e10
    #3  0x00007fd99dd90aea in g_main_loop_run (loop=0x5652dcf059e0) at gmain.c:4123
            __FUNCTION__ = "g_main_loop_run"
    #4  0x00007fd99e374b76 in gdbus_shared_thread_func (user_data=0x5652dcf05a20) at gdbusprivate.c:247
            data = 0x5652dcf05a20
    #5  0x00007fd99ddb6f20 in g_thread_proxy (data=0x5652dcf078a0) at gthread.c:784
            thread = 0x5652dcf078a0
            __FUNCTION__ = "g_thread_proxy"
    #6  0x00007fd99d4bbe25 in start_thread (arg=0x7fd992fe8700) at pthread_create.c:308
            __res = <optimized out>
            pd = 0x7fd992fe8700
            now = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140572450785024, 9084487070581546194, 0, 140572450785728, 140572450785024, 94913894046240, -9105802190170858286, -9105805327651152686}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
            not_first_call = <optimized out>
            pagesize_m1 = <optimized out>
            sp = <optimized out>
            freesize = <optimized out>
    #7  0x00007fd99d1e934d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
    
    Thread 1 (Thread 0x7fd99ed488c0 (LWP 11589)):
    #0  0x00007fd99d1261f7 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:56
            resultvar = 0
            pid = 11589
            selftid = 11589
    #1  0x00007fd99d1278e8 in __GI_abort () at abort.c:90
            save_stage = 2
            act = {__sigaction_handler = {sa_handler = 0x7fd99d26fe94, sa_sigaction = 0x7fd99d26fe94}, sa_mask = {__val = {3, 140729407653628, 4, 140572621205607, 1, 140572621214345, 3, 140729407653604, 12, 140572621214349, 2, 140572621214349, 2, 140729407654416, 140729407654416, 140729407656176}}, sa_flags = 21, sa_restorer = 0x7ffe1e5a4c10}
            sigs = {__val = {32, 0 <repeats 15 times>}}
    #2  0x00007fd99d165f47 in __libc_message (do_abort=do_abort@entry=2, fmt=fmt@entry=0x7fd99d272608 "*** Error in `%s': %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:196
            ap = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7ffe1e5a5100, reg_save_area = 0x7ffe1e5a5010}}
            ap_copy = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7ffe1e5a5100, reg_save_area = 0x7ffe1e5a5010}}
            fd = 2
            on_2 = <optimized out>
            list = <optimized out>
            nlist = <optimized out>
            cp = <optimized out>
            written = <optimized out>
    #3  0x00007fd99d16d619 in _int_free (ar_ptr=0x7fd99d4ad760 <main_arena>, ptr=<optimized out>, str=0x7fd99d2726c8 "double free or corruption (fasttop)", action=3) at malloc.c:5023
            buf = "00005652dcf46440"
            cp = <optimized out>
            ar_ptr = 0x7fd99d4ad760 <main_arena>
            ptr = <optimized out>
            str = 0x7fd99d2726c8 "double free or corruption (fasttop)"
            action = 3
            size = <optimized out>
            fb = <optimized out>
            nextchunk = <optimized out>
            nextsize = <optimized out>
            nextinuse = <optimized out>
            prevsize = <optimized out>
            bck = <optimized out>
            fwd = <optimized out>
            errstr = 0x7fd99d2726c8 "double free or corruption (fasttop)"
            locked = <optimized out>
    #4  0x00007fd99d16d619 in _int_free (av=0x7fd99d4ad760 <main_arena>, p=<optimized out>, have_lock=0) at malloc.c:3845
            size = <optimized out>
            fb = <optimized out>
            nextchunk = <optimized out>
            nextsize = <optimized out>
            nextinuse = <optimized out>
            prevsize = <optimized out>
            bck = <optimized out>
            fwd = <optimized out>
            errstr = 0x7fd99d2726c8 "double free or corruption (fasttop)"
            locked = <optimized out>
    #5  0x00007fd99dd95bce in g_free (mem=0x5652dcf46440) at gmem.c:189
    #6  0x00007fd99e08d0e0 in g_value_unset (value=value@entry=0x5652dcf46588) at gvalue.c:275
            value_table = <optimized out>
            __FUNCTION__ = "g_value_unset"
    #7  0x00005652db03085e in gdm_dbus_worker_proxy_g_signal (proxy=<optimized out>, sender_name=<optimized out>, signal_name=<optimized out>, parameters=<optimized out>) at gdm-session-worker-glue.c:3359
            info = 0x5652db254a80 <_gdm_dbus_worker_signal_info_reauthenticated>
            iter = {x = {94913894129760, 1, 1, 0, 94913894232416, 0, 94913894300144, 3579507750, 94913894094272, 140572632995116, 94913894125664, 57, 140572199256352, 0, 0, 140572632764088}}
            child = 0x0
            paramv = 0x5652dcf46570
            num_params = 1
            n = <optimized out>
            signal_id = <optimized out>
    #8  0x00007fd99cceadcc in ffi_call_unix64 () at ../src/x86/unix64.S:76
    #9  0x00007fd99ccea6f5 in ffi_call (cif=cif@entry=0x7ffe1e5a54b0, fn=<optimized out>, rvalue=0x7ffe1e5a5420, avalue=avalue@entry=0x7ffe1e5a53a0) at ../src/x86/ffi64.c:522
            classes = {X86_64_INTEGER_CLASS, X86_64_INTEGER_CLASS, 509236400, 32766}
            stack = <optimized out>
            argp = 0x7ffe1e5a5290 ""
            arg_types = <optimized out>
            gprcount = 5
            ssecount = <optimized out>
            ngpr = 1
            nsse = 0
            i = <optimized out>
            avn = <optimized out>
            ret_in_memory = <optimized out>
            reg_args = <optimized out>
    #14 0x00007fd99e081ddf in <emit signal ??? on instance 0x5652dcf33160 [GdmDBusWorkerProxy]> (instance=instance@entry=0x5652dcf33160, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3447
            var_args = {{gp_offset = 48, fp_offset = 48, overflow_arg_area = 0x7ffe1e5a5950, reg_save_area = 0x7ffe1e5a5890}}
        #10 0x00007fd99e0681a8 in g_cclosure_marshal_generic (closure=0x5652dcf167d0, return_gvalue=0x0, n_param_values=<optimized out>, param_values=<optimized out>, invocation_hint=<optimized out>, marshal_data=0x5652db030710 <gdm_dbus_worker_proxy_g_signal>) at gclosure.c:1490
                    rtype = <optimized out>
                    rvalue = 0x7ffe1e5a5420
                    n_args = 5
                    atypes = <optimized out>
                    i = <optimized out>
                    cif = {abi = FFI_UNIX64, nargs = 5, arg_types = 0x7ffe1e5a53e0, rtype = 0x7fd99cceb1c0 <ffi_type_void>, bytes = 0, flags = 0}
                    cc = 0x5652dcf167d0
                    enum_tmpval = <optimized out>
                    tmpval_used = 0
        #11 0x00007fd99e067968 in g_closure_invoke (closure=closure@entry=0x5652dcf167d0, return_value=return_value@entry=0x0, n_param_values=4, param_values=param_values@entry=0x7ffe1e5a56b0, invocation_hint=invocation_hint@entry=0x7ffe1e5a5650) at gclosure.c:804
                    marshal = 0x7fd99e065ed0 <g_type_class_meta_marshal>
                    marshal_data = 0x90
                    in_marshal = 0
                    real_closure = 0x5652dcf167b0
                    __FUNCTION__ = "g_closure_invoke"
        #12 0x00007fd99e07983b in signal_emit_unlocked_R (node=node@entry=0x5652dcf01000, detail=detail@entry=0, instance=instance@entry=0x5652dcf33160, emission_return=emission_return@entry=0x0, instance_and_params=instance_and_params@entry=0x7ffe1e5a56b0) at gsignal.c:3673
                    accumulator = 0x0
                    emission = {next = 0x0, instance = 0x5652dcf33160, ihint = {signal_id = 30, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 94913894221216}
                    class_closure = 0x5652dcf167d0
                    handler_list = 0x0
                    return_accu = 0x0
                    accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
                    signal_id = 30
                    max_sequential_handler_number = 859
                    return_value_altered = 0
        #13 0x00007fd99e081af1 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=var_args@entry=0x7ffe1e5a5870) at gsignal.c:3391
                    instance_and_params = 0x7ffe1e5a56b0
                    signal_return_type = <optimized out>
                    param_values = 0x7ffe1e5a56c8
                    node = <optimized out>
                    i = <optimized out>
                    n_params = <optimized out>
                    __FUNCTION__ = "g_signal_emit_valist"
    #15 0x00007fd99e370e7c in on_signal_received (connection=<optimized out>, sender_name=0x0, object_path=<optimized out>, interface_name=<optimized out>, signal_name=0x7fd98400c030 "Reauthenticated", parameters=0x5652dcf1a060, user_data=0x5652dcf182a0) at gdbusproxy.c:917
            data = 0x5652dcf182a0
            proxy = 0x5652dcf33160 [GdmDBusWorkerProxy]
    #16 0x00007fd99e3607b5 in emit_signal_instance_in_idle_cb (data=data@entry=0x7fd9840058a0) at gdbusconnection.c:3705
            signal_instance = 0x7fd9840058a0
            parameters = 0x5652dcf1a060
            has_subscription = 1
    #17 0x00007fd99dd8d0d7 in g_idle_dispatch (source=0x7fd984007a00, callback=0x7fd99e360740 <emit_signal_instance_in_idle_cb>, user_data=0x7fd9840058a0) at gmain.c:5543
            again = <optimized out>
    #18 0x00007fd99dd904c9 in g_main_context_dispatch (context=0x5652dcefade0) at gmain.c:3201
            dispatch = 0x7fd99dd8d0c0 <g_idle_dispatch>
            prev_source = 0x0
            was_in_call = 0
            user_data = 0x7fd9840058a0
            callback = 0x7fd99e360740 <emit_signal_instance_in_idle_cb>
            cb_funcs = 0x7fd99e056920 <g_source_callback_funcs>
            cb_data = 0x7fd984006670
            need_destroy = <optimized out>
            source = 0x7fd984007a00
            current = 0x7fd984001db0
            i = 0
    #19 0x00007fd99dd904c9 in g_main_context_dispatch (context=context@entry=0x5652dcefade0) at gmain.c:3854
    #20 0x00007fd99dd90818 in g_main_context_iterate (context=0x5652dcefade0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3927
            max_priority = 2147483647
            timeout = -1
            some_ready = 1
            nfds = <optimized out>
            allocated_nfds = 5
            fds = 0x5652dcf2e270
    #21 0x00007fd99dd90aea in g_main_loop_run (loop=0x5652dcf08300) at gmain.c:4123
            __FUNCTION__ = "g_main_loop_run"
    #22 0x00005652db003914 in main (argc=1, argv=0x7ffe1e5a5cd8) at main.c:404
            main_loop = 0x5652dcf08300
            context = <optimized out>
            error = 0x0
            ret = 1
            res = <optimized out>
            do_timed_exit = 0
            print_version = 0
            fatal_warnings = 0
            entries = {{long_name = 0x5652db037940 "fatal-warnings", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x5652db25718c <fatal_warnings.26435>, description = 0x5652db03794f "Make all warnings fatal", arg_description = 0x0}, {long_name = 0x5652db037967 "timed-exit", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x5652db257188 <do_timed_exit.26433>, description = 0x5652db037b60 "Exit after a time (for debugging)", arg_description = 0x0}, {long_name = 0x5652db03797c "version", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x5652db257190 <print_version.26434>, description = 0x5652db037972 "Print GDM version", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
    From                To                  Syms Read   Shared Object Library
    0x00007fd99e85df90  0x00007fd99e8e4c1b  Yes         /lib64/libX11.so.6
    0x00007fd99e63cec0  0x00007fd99e63dbdc  Yes         /lib64/libXau.so.6
    0x00007fd99e2df420  0x00007fd99e3bc0bb  Yes         /lib64/libgio-2.0.so.0
    0x00007fd99e062730  0x00007fd99e0915cc  Yes         /lib64/libgobject-2.0.so.0
    0x00007fd99dd60df0  0x00007fd99ddd761a  Yes         /lib64/libglib-2.0.so.0
    0x00007fd99db12260  0x00007fd99db2fb56  Yes         /lib64/libaccountsservice.so.0
    0x00007fd99d8e1aa0  0x00007fd99d8f3575  Yes         /lib64/libxcb.so.1
    0x00007fd99d6d14e0  0x00007fd99d6d2ea7  Yes         /lib64/libXdmcp.so.6
    0x00007fd99ed5b6d0  0x00007fd99ed73621  Yes (*)     /lib64/libsystemd.so.0
    0x00007fd99d4b9900  0x00007fd99d4c4ce1  Yes         /lib64/libpthread.so.0
    0x00007fd99d110480  0x00007fd99d256bcf  Yes         /lib64/libc.so.6
    0x00007fd99ceede60  0x00007fd99ceee95e  Yes         /lib64/libdl.so.2
    0x00007fd99cce6890  0x00007fd99cceb028  Yes         /lib64/libffi.so.6
    0x00007fd99cae21a0  0x00007fd99cae3085  Yes         /lib64/libgmodule-2.0.so.0
    0x00007fd99c8805f0  0x00007fd99c8c65b0  Yes         /lib64/libpcre.so.1
    0x00007fd99c66b170  0x00007fd99c6776f8  Yes         /lib64/libz.so.1
    0x00007fd99c448ac0  0x00007fd99c45e8c6  Yes         /lib64/libselinux.so.1
    0x00007fd99c22b9d0  0x00007fd99c23a7e1  Yes         /lib64/libresolv.so.2
    0x00007fd99bff0b10  0x00007fd99c01813a  Yes         /lib64/libmount.so.1
    0x00007fd99bdb0e50  0x00007fd99bdb5aac  Yes         /lib64/libcrypt.so.1
    0x00007fd99bbac620  0x00007fd99bbade56  Yes         /lib64/libcap.so.2
    0x00007fd99b8ae370  0x00007fd99b919276  Yes         /lib64/libm.so.6
    0x00007fd99b6a3250  0x00007fd99b6a604c  Yes         /lib64/librt.so.1
    0x00007fd99b47e080  0x00007fd99b494860  Yes         /lib64/liblzma.so.5
    0x00007fd99b201500  0x00007fd99b251152  Yes         /lib64/libgcrypt.so.11
    0x00007fd99aff5a30  0x00007fd99aff60a8  Yes         /lib64/libgpg-error.so.0
    0x00007fd99adb7870  0x00007fd99ade664a  Yes         /lib64/libdw.so.1
    0x00007fd99ab9aaf0  0x00007fd99abaa2a5  Yes         /lib64/libgcc_s.so.1
    0x00007fd99eb7eb10  0x00007fd99eb99710  Yes         /lib64/ld-linux-x86-64.so.2
    0x00007fd99a9612c0  0x00007fd99a986d1a  Yes         /lib64/libblkid.so.1
    0x00007fd99a755510  0x00007fd99a756b62  Yes         /lib64/libuuid.so.1
    0x00007fd99a551ba0  0x00007fd99a552309  Yes         /lib64/libfreebl3.so
    0x00007fd99a34d3d0  0x00007fd99a34f40c  Yes         /lib64/libattr.so.1
    0x00007fd99a137010  0x00007fd99a146243  Yes         /lib64/libelf.so.1
    0x00007fd999f25760  0x00007fd999f315f0  Yes         /lib64/libbz2.so.1
    0x00007fd9937ec1d0  0x00007fd9937f33e1  Yes         /lib64/libnss_files.so.2
    (*): Shared library is missing debugging information.
    $1 = 0x7fd99ed91000 ""
    $2 = 0x0
    rax            0x0	0
    rbx            0x0	0
    rcx            0xffffffffffffffff	-1
    rdx            0x6	6
    rsi            0x2d45	11589
    rdi            0x2d45	11589
    rbp            0x7ffe1e5a50f0	0x7ffe1e5a50f0
    rsp            0x7ffe1e5a46b8	0x7ffe1e5a46b8
    r8             0x0	0
    r9             0x19	25
    r10            0x8	8
    r11            0x202	514
    r12            0xc	12
    r13            0x7ffe1e5a4c10	140729407654928
    r14            0x5a	90
    r15            0x2	2
    rip            0x7fd99d1261f7	0x7fd99d1261f7 <__GI_raise+55>
    eflags         0x202	[ IF ]
    cs             0x33	51
    ss             0x2b	43
    ds             0x0	0
    es             0x0	0
    fs             0x0	0
    gs             0x0	0
    st0            *value not available*
    st1            *value not available*
    st2            *value not available*
    st3            *value not available*
    st4            *value not available*
    st5            *value not available*
    st6            *value not available*
    st7            *value not available*
    fctrl          *value not available*
    fstat          *value not available*
    ftag           *value not available*
    fiseg          *value not available*
    fioff          *value not available*
    foseg          *value not available*
    fooff          *value not available*
    fop            *value not available*
    mxcsr          *value not available*
    ymm0           *value not available*
    ymm1           *value not available*
    ymm2           *value not available*
    ymm3           *value not available*
    ymm4           *value not available*
    ymm5           *value not available*
    ymm6           *value not available*
    ymm7           *value not available*
    ymm8           *value not available*
    ymm9           *value not available*
    ymm10          *value not available*
    ymm11          *value not available*
    ymm12          *value not available*
    ymm13          *value not available*
    ymm14          *value not available*
    ymm15          *value not available*
    Dump of assembler code for function __GI_raise:
       0x00007fd99d1261c0 <+0>:	mov    %fs:0x2d4,%ecx
       0x00007fd99d1261c8 <+8>:	mov    %fs:0x2d0,%esi
       0x00007fd99d1261d0 <+16>:	test   %esi,%esi
       0x00007fd99d1261d2 <+18>:	jne    0x7fd99d126208 <__GI_raise+72>
       0x00007fd99d1261d4 <+20>:	mov    $0xba,%eax
       0x00007fd99d1261d9 <+25>:	syscall 
       0x00007fd99d1261db <+27>:	mov    %eax,%ecx
       0x00007fd99d1261dd <+29>:	mov    %eax,%fs:0x2d0
       0x00007fd99d1261e5 <+37>:	mov    %eax,%esi
       0x00007fd99d1261e7 <+39>:	movslq %edi,%rdx
       0x00007fd99d1261ea <+42>:	movslq %esi,%rsi
       0x00007fd99d1261ed <+45>:	movslq %ecx,%rdi
       0x00007fd99d1261f0 <+48>:	mov    $0xea,%eax
       0x00007fd99d1261f5 <+53>:	syscall 
    => 0x00007fd99d1261f7 <+55>:	cmp    $0xfffffffffffff000,%rax
       0x00007fd99d1261fd <+61>:	ja     0x7fd99d12621d <__GI_raise+93>
       0x00007fd99d1261ff <+63>:	repz retq 
       0x00007fd99d126201 <+65>:	nopl   0x0(%rax)
       0x00007fd99d126208 <+72>:	test   %ecx,%ecx
       0x00007fd99d12620a <+74>:	jg     0x7fd99d1261e7 <__GI_raise+39>
       0x00007fd99d12620c <+76>:	mov    %ecx,%eax
       0x00007fd99d12620e <+78>:	neg    %eax
       0x00007fd99d126210 <+80>:	and    $0x7fffffff,%ecx
       0x00007fd99d126216 <+86>:	cmove  %esi,%eax
       0x00007fd99d126219 <+89>:	mov    %eax,%ecx
       0x00007fd99d12621b <+91>:	jmp    0x7fd99d1261e7 <__GI_raise+39>
       0x00007fd99d12621d <+93>:	mov    0x386c44(%rip),%rdx        # 0x7fd99d4ace68
       0x00007fd99d126224 <+100>:	neg    %eax
       0x00007fd99d126226 <+102>:	mov    %eax,%fs:(%rdx)
       0x00007fd99d126229 <+105>:	or     $0xffffffffffffffff,%rax
       0x00007fd99d12622d <+109>:	retq   
    End of assembler dump.
    
    ? file icon backtrace (22,920 bytes) 2017-11-01 06:55 +
  • ? file icon cgroup (232 bytes) 2017-11-01 06:55 -
    11:blkio:/system.slice
    10:freezer:/
    9:net_prio,net_cls:/
    8:perf_event:/
    7:pids:/
    6:hugetlb:/
    5:devices:/system.slice/gdm.service
    4:cpuacct,cpu:/system.slice
    3:memory:/system.slice
    2:cpuset:/
    1:name=systemd:/system.slice/gdm.service
    
    ? file icon cgroup (232 bytes) 2017-11-01 06:55 +
  • ? file icon core_backtrace (6,600 bytes) 2017-11-01 06:55 -
    {   "signal": 6
    ,   "executable": "/usr/sbin/gdm"
    ,   "stacktrace":
          [ {   "crash_thread": true
            ,   "frames":
                  [ {   "address": 140572619858423
                    ,   "build_id": "c3f28802314af4ee866bf8d2e1b506b7bbf34cf6"
                    ,   "build_id_offset": 217591
                    ,   "function_name": "raise"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 140572619864296
                    ,   "build_id": "c3f28802314af4ee866bf8d2e1b506b7bbf34cf6"
                    ,   "build_id_offset": 223464
                    ,   "function_name": "abort"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 140572620119879
                    ,   "build_id": "c3f28802314af4ee866bf8d2e1b506b7bbf34cf6"
                    ,   "build_id_offset": 479047
                    ,   "function_name": "__libc_message"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 140572620150297
                    ,   "build_id": "c3f28802314af4ee866bf8d2e1b506b7bbf34cf6"
                    ,   "build_id_offset": 509465
                    ,   "function_name": "_int_free"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 140572632898510
                    ,   "build_id": "177d0f97ec157ebe88ff80b897b876b23f0395dd"
                    ,   "build_id_offset": 326606
                    ,   "function_name": "g_free"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572636008672
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 217312
                    ,   "function_name": "g_value_unset"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 94913861716062
                    ,   "build_id": "115b0ec4a1e291df42e51b56f1f00d6ecce99647"
                    ,   "build_id_offset": 247902
                    ,   "function_name": "gdm_dbus_worker_proxy_g_signal"
                    ,   "file_name": "/usr/sbin/gdm"
                    }
                  , {   "address": 140572615421388
                    ,   "build_id": "1587b567563482f276a5f9307ab5ad8ff3cee0af"
                    ,   "build_id_offset": 24012
                    ,   "function_name": "ffi_call_unix64"
                    ,   "file_name": "/usr/lib64/libffi.so.6.0.1"
                    }
                  , {   "address": 140572615419637
                    ,   "build_id": "1587b567563482f276a5f9307ab5ad8ff3cee0af"
                    ,   "build_id_offset": 22261
                    ,   "function_name": "ffi_call"
                    ,   "file_name": "/usr/lib64/libffi.so.6.0.1"
                    }
                  , {   "address": 140572635857320
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 65960
                    ,   "function_name": "g_cclosure_marshal_generic"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572635855208
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 63848
                    ,   "function_name": "g_closure_invoke"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572635928635
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 137275
                    ,   "function_name": "signal_emit_unlocked_R"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572635962097
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 170737
                    ,   "function_name": "g_signal_emit_valist"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572635962847
                    ,   "build_id": "9fa3e766120f294684bb4b8237adc4c71a65934b"
                    ,   "build_id_offset": 171487
                    ,   "function_name": "g_signal_emit"
                    ,   "file_name": "/usr/lib64/libgobject-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572639039100
                    ,   "build_id": "4229a379cd5e58ae48f988e1463c4f84c9562270"
                    ,   "build_id_offset": 822908
                    ,   "function_name": "on_signal_received"
                    ,   "file_name": "/usr/lib64/libgio-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572638971829
                    ,   "build_id": "4229a379cd5e58ae48f988e1463c4f84c9562270"
                    ,   "build_id_offset": 755637
                    ,   "function_name": "emit_signal_instance_in_idle_cb"
                    ,   "file_name": "/usr/lib64/libgio-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572632862935
                    ,   "build_id": "177d0f97ec157ebe88ff80b897b876b23f0395dd"
                    ,   "build_id_offset": 291031
                    ,   "function_name": "g_idle_dispatch"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572632876233
                    ,   "build_id": "177d0f97ec157ebe88ff80b897b876b23f0395dd"
                    ,   "build_id_offset": 304329
                    ,   "function_name": "g_main_context_dispatch"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572632877080
                    ,   "build_id": "177d0f97ec157ebe88ff80b897b876b23f0395dd"
                    ,   "build_id_offset": 305176
                    ,   "function_name": "g_main_context_iterate.isra.21"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.5000.3"
                    }
                  , {   "address": 140572632877802
                    ,   "build_id": "177d0f97ec157ebe88ff80b897b876b23f0395dd"
                    ,   "build_id_offset": 305898
                    ,   "function_name": "g_main_loop_run"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.5000.3"
                    }
                  , {   "address": 94913861531924
                    ,   "build_id": "115b0ec4a1e291df42e51b56f1f00d6ecce99647"
                    ,   "build_id_offset": 63764
                    ,   "function_name": "main"
                    ,   "file_name": "/usr/sbin/gdm"
                    } ]
            } ]
    }
    
    ? file icon core_backtrace (6,600 bytes) 2017-11-01 06:55 +
  • ? file icon dso_list (3,206 bytes) 2017-11-01 06:55 -
    /usr/lib64/libgio-2.0.so.0.5000.3 glib2-2.50.3-3.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/libc-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libattr.so.1.1.0 libattr-2.4.46-12.el7.x86_64 (CentOS) 1454330867
    /usr/lib64/libgcc_s-4.8.5-20150702.so.1 libgcc-4.8.5-16.el7.x86_64 (CentOS) 1505370211
    /usr/lib64/libblkid.so.1.1.0 libblkid-2.23.2-43.el7.x86_64 (CentOS) 1505370224
    /usr/lib64/libpcre.so.1.2.0 pcre-8.32-17.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libxcb.so.1.1.0 libxcb-1.12-1.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libcap.so.2.22 libcap-2.22-9.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libm-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libz.so.1.2.7 zlib-1.2.7-17.el7.x86_64 (CentOS) 1481780450
    /usr/lib64/ld-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/share/locale/de/LC_MESSAGES/gdm.mo gdm-1:3.22.3-12.el7.x86_64 (CentOS) 1505370385
    /usr/lib64/libresolv-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libglib-2.0.so.0.5000.3 glib2-2.50.3-3.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/libgmodule-2.0.so.0.5000.3 glib2-2.50.3-3.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/gconv/gconv-modules.cache glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.2-6.el7.x86_64 (CentOS) 1505370249
    /usr/lib64/libX11.so.6.3.0 libX11-1.6.5-1.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-13.el7.x86_64 (CentOS) 1454330862
    /usr/lib64/libuuid.so.1.3.0 libuuid-2.23.2-43.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libdw-0.168.so elfutils-libs-0.168-8.el7.x86_64 (CentOS) 1505370249
    /usr/lib64/libfreebl3.so nss-softokn-freebl-3.28.3-8.el7_4.x86_64 (CentOS) 1505370213
    /usr/lib64/libselinux.so.1 libselinux-2.5-11.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libXau.so.6.0.0 libXau-1.0.8-2.1.el7.x86_64 (CentOS) 1454330877
    /usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.17-196.el7.x86_64 (CentOS) 1505370215
    /usr/lib64/librt-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libgpg-error.so.0.10.0 libgpg-error-1.12-3.el7.x86_64 (CentOS) 1454330863
    /usr/lib64/libcrypt-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libgobject-2.0.so.0.5000.3 glib2-2.50.3-3.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/libmount.so.1.1.0 libmount-2.23.2-43.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/liblzma.so.5.2.2 xz-libs-5.2.2-1.el7.x86_64 (CentOS) 1481780451
    /usr/lib64/libpthread-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib/locale/locale-archive glibc-common-2.17-196.el7.x86_64 (CentOS) 1505370215
    /usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.50.3-3.el7.x86_64 (CentOS) 1505370226
    /usr/lib64/libdl-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/lib64/libgcrypt.so.11.8.2 libgcrypt-1.5.3-14.el7.x86_64 (CentOS) 1505370223
    /usr/lib64/libffi.so.6.0.1 libffi-3.0.13-18.el7.x86_64 (CentOS) 1481780451
    /usr/lib64/libelf-0.168.so elfutils-libelf-0.168-8.el7.x86_64 (CentOS) 1505370224
    /usr/lib64/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.45-2.el7.x86_64 (CentOS) 1505370311
    /usr/lib64/libnss_files-2.17.so glibc-2.17-196.el7.x86_64 (CentOS) 1505370217
    /usr/sbin/gdm gdm-1:3.22.3-12.el7.x86_64 (CentOS) 1505370385
    
    ? file icon dso_list (3,206 bytes) 2017-11-01 06:55 +
  • ? file icon environ (72 bytes) 2017-11-01 06:55 -
    LANG=de_DE.UTF-8
    PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
    
    ? file icon environ (72 bytes) 2017-11-01 06:55 +
  • ? file icon limits (1,323 bytes) 2017-11-01 06:55 -
    Limit                     Soft Limit           Hard Limit           Units     
    Max cpu time              unlimited            unlimited            seconds   
    Max file size             unlimited            unlimited            bytes     
    Max data size             unlimited            unlimited            bytes     
    Max stack size            8388608              unlimited            bytes     
    Max core file size        0                    unlimited            bytes     
    Max resident set          unlimited            unlimited            bytes     
    Max processes             127394               127394               processes 
    Max open files            1024                 4096                 files     
    Max locked memory         65536                65536                bytes     
    Max address space         unlimited            unlimited            bytes     
    Max file locks            unlimited            unlimited            locks     
    Max pending signals       127394               127394               signals   
    Max msgqueue size         819200               819200               bytes     
    Max nice priority         0                    0                    
    Max realtime priority     0                    0                    
    Max realtime timeout      unlimited            unlimited            us        
    
    ? file icon limits (1,323 bytes) 2017-11-01 06:55 +
  • ? file icon machineid (135 bytes) 2017-11-01 06:55 -
    systemd=d7391b405dba4f76b6e7e374bfcc1961
    sosreport_uploader-dmidecode=061f98ac2f4598fc2637228da1ce67f407ce754947789a6c169224cc463b7eb8
    
    ? file icon machineid (135 bytes) 2017-11-01 06:55 +
  • ? file icon maps (17,391 bytes) 2017-11-01 06:55 -
    5652daff4000-5652db052000 r-xp 00000000 fd:00 807649322                  /usr/sbin/gdm
    5652db252000-5652db257000 r--p 0005e000 fd:00 807649322                  /usr/sbin/gdm
    5652db257000-5652db258000 rw-p 00063000 fd:00 807649322                  /usr/sbin/gdm
    5652dcee1000-5652dcf5e000 rw-p 00000000 00:00 0                          [heap]
    7fd97c000000-7fd97c022000 rw-p 00000000 00:00 0 
    7fd97c022000-7fd980000000 ---p 00000000 00:00 0 
    7fd984000000-7fd984022000 rw-p 00000000 00:00 0 
    7fd984022000-7fd988000000 ---p 00000000 00:00 0 
    7fd988000000-7fd988021000 rw-p 00000000 00:00 0 
    7fd988021000-7fd98c000000 ---p 00000000 00:00 0 
    7fd98c000000-7fd98c021000 rw-p 00000000 00:00 0 
    7fd98c021000-7fd990000000 ---p 00000000 00:00 0 
    7fd9917e6000-7fd9917e7000 ---p 00000000 00:00 0 
    7fd9917e7000-7fd991fe7000 rw-p 00000000 00:00 0 
    7fd991fe7000-7fd991fe8000 ---p 00000000 00:00 0 
    7fd991fe8000-7fd9927e8000 rw-p 00000000 00:00 0                          [stack:11594]
    7fd9927e8000-7fd9927e9000 ---p 00000000 00:00 0 
    7fd9927e9000-7fd992fe9000 rw-p 00000000 00:00 0                          [stack:11591]
    7fd992fe9000-7fd992fea000 ---p 00000000 00:00 0 
    7fd992fea000-7fd9937ea000 rw-p 00000000 00:00 0                          [stack:11590]
    7fd9937ea000-7fd9937f6000 r-xp 00000000 fd:00 807712174                  /usr/lib64/libnss_files-2.17.so
    7fd9937f6000-7fd9939f5000 ---p 0000c000 fd:00 807712174                  /usr/lib64/libnss_files-2.17.so
    7fd9939f5000-7fd9939f6000 r--p 0000b000 fd:00 807712174                  /usr/lib64/libnss_files-2.17.so
    7fd9939f6000-7fd9939f7000 rw-p 0000c000 fd:00 807712174                  /usr/lib64/libnss_files-2.17.so
    7fd9939f7000-7fd9939fd000 rw-p 00000000 00:00 0 
    7fd9939fd000-7fd999f24000 r--p 00000000 fd:00 286770929                  /usr/lib/locale/locale-archive
    7fd999f24000-7fd999f33000 r-xp 00000000 fd:00 805309444                  /usr/lib64/libbz2.so.1.0.6
    7fd999f33000-7fd99a132000 ---p 0000f000 fd:00 805309444                  /usr/lib64/libbz2.so.1.0.6
    7fd99a132000-7fd99a133000 r--p 0000e000 fd:00 805309444                  /usr/lib64/libbz2.so.1.0.6
    7fd99a133000-7fd99a134000 rw-p 0000f000 fd:00 805309444                  /usr/lib64/libbz2.so.1.0.6
    7fd99a134000-7fd99a14b000 r-xp 00000000 fd:00 805309591                  /usr/lib64/libelf-0.168.so
    7fd99a14b000-7fd99a34a000 ---p 00017000 fd:00 805309591                  /usr/lib64/libelf-0.168.so
    7fd99a34a000-7fd99a34b000 r--p 00016000 fd:00 805309591                  /usr/lib64/libelf-0.168.so
    7fd99a34b000-7fd99a34c000 rw-p 00017000 fd:00 805309591                  /usr/lib64/libelf-0.168.so
    7fd99a34c000-7fd99a350000 r-xp 00000000 fd:00 805309645                  /usr/lib64/libattr.so.1.1.0
    7fd99a350000-7fd99a54f000 ---p 00004000 fd:00 805309645                  /usr/lib64/libattr.so.1.1.0
    7fd99a54f000-7fd99a550000 r--p 00003000 fd:00 805309645                  /usr/lib64/libattr.so.1.1.0
    7fd99a550000-7fd99a551000 rw-p 00004000 fd:00 805309645                  /usr/lib64/libattr.so.1.1.0
    7fd99a551000-7fd99a553000 r-xp 00000000 fd:00 805306954                  /usr/lib64/libfreebl3.so
    7fd99a553000-7fd99a752000 ---p 00002000 fd:00 805306954                  /usr/lib64/libfreebl3.so
    7fd99a752000-7fd99a753000 r--p 00001000 fd:00 805306954                  /usr/lib64/libfreebl3.so
    7fd99a753000-7fd99a754000 rw-p 00002000 fd:00 805306954                  /usr/lib64/libfreebl3.so
    7fd99a754000-7fd99a758000 r-xp 00000000 fd:00 807111631                  /usr/lib64/libuuid.so.1.3.0
    7fd99a758000-7fd99a957000 ---p 00004000 fd:00 807111631                  /usr/lib64/libuuid.so.1.3.0
    7fd99a957000-7fd99a958000 r--p 00003000 fd:00 807111631                  /usr/lib64/libuuid.so.1.3.0
    7fd99a958000-7fd99a959000 rw-p 00004000 fd:00 807111631                  /usr/lib64/libuuid.so.1.3.0
    7fd99a959000-7fd99a994000 r-xp 00000000 fd:00 806585780                  /usr/lib64/libblkid.so.1.1.0
    7fd99a994000-7fd99ab93000 ---p 0003b000 fd:00 806585780                  /usr/lib64/libblkid.so.1.1.0
    7fd99ab93000-7fd99ab96000 r--p 0003a000 fd:00 806585780                  /usr/lib64/libblkid.so.1.1.0
    7fd99ab96000-7fd99ab97000 rw-p 0003d000 fd:00 806585780                  /usr/lib64/libblkid.so.1.1.0
    7fd99ab97000-7fd99ab98000 rw-p 00000000 00:00 0 
    7fd99ab98000-7fd99abad000 r-xp 00000000 fd:00 807231756                  /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7fd99abad000-7fd99adac000 ---p 00015000 fd:00 807231756                  /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7fd99adac000-7fd99adad000 r--p 00014000 fd:00 807231756                  /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7fd99adad000-7fd99adae000 rw-p 00015000 fd:00 807231756                  /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7fd99adae000-7fd99adf2000 r-xp 00000000 fd:00 807114001                  /usr/lib64/libdw-0.168.so
    7fd99adf2000-7fd99aff2000 ---p 00044000 fd:00 807114001                  /usr/lib64/libdw-0.168.so
    7fd99aff2000-7fd99aff4000 r--p 00044000 fd:00 807114001                  /usr/lib64/libdw-0.168.so
    7fd99aff4000-7fd99aff5000 rw-p 00046000 fd:00 807114001                  /usr/lib64/libdw-0.168.so
    7fd99aff5000-7fd99aff9000 r-xp 00000000 fd:00 805309478                  /usr/lib64/libgpg-error.so.0.10.0
    7fd99aff9000-7fd99b1f8000 ---p 00004000 fd:00 805309478                  /usr/lib64/libgpg-error.so.0.10.0
    7fd99b1f8000-7fd99b1f9000 r--p 00003000 fd:00 805309478                  /usr/lib64/libgpg-error.so.0.10.0
    7fd99b1f9000-7fd99b1fa000 rw-p 00004000 fd:00 805309478                  /usr/lib64/libgpg-error.so.0.10.0
    7fd99b1fa000-7fd99b277000 r-xp 00000000 fd:00 807111654                  /usr/lib64/libgcrypt.so.11.8.2
    7fd99b277000-7fd99b476000 ---p 0007d000 fd:00 807111654                  /usr/lib64/libgcrypt.so.11.8.2
    7fd99b476000-7fd99b477000 r--p 0007c000 fd:00 807111654                  /usr/lib64/libgcrypt.so.11.8.2
    7fd99b477000-7fd99b47a000 rw-p 0007d000 fd:00 807111654                  /usr/lib64/libgcrypt.so.11.8.2
    7fd99b47a000-7fd99b47b000 rw-p 00000000 00:00 0 
    7fd99b47b000-7fd99b4a0000 r-xp 00000000 fd:00 805309378                  /usr/lib64/liblzma.so.5.2.2
    7fd99b4a0000-7fd99b69f000 ---p 00025000 fd:00 805309378                  /usr/lib64/liblzma.so.5.2.2
    7fd99b69f000-7fd99b6a0000 r--p 00024000 fd:00 805309378                  /usr/lib64/liblzma.so.5.2.2
    7fd99b6a0000-7fd99b6a1000 rw-p 00025000 fd:00 805309378                  /usr/lib64/liblzma.so.5.2.2
    7fd99b6a1000-7fd99b6a8000 r-xp 00000000 fd:00 807712179                  /usr/lib64/librt-2.17.so
    7fd99b6a8000-7fd99b8a7000 ---p 00007000 fd:00 807712179                  /usr/lib64/librt-2.17.so
    7fd99b8a7000-7fd99b8a8000 r--p 00006000 fd:00 807712179                  /usr/lib64/librt-2.17.so
    7fd99b8a8000-7fd99b8a9000 rw-p 00007000 fd:00 807712179                  /usr/lib64/librt-2.17.so
    7fd99b8a9000-7fd99b9aa000 r-xp 00000000 fd:00 807354327                  /usr/lib64/libm-2.17.so
    7fd99b9aa000-7fd99bba9000 ---p 00101000 fd:00 807354327                  /usr/lib64/libm-2.17.so
    7fd99bba9000-7fd99bbaa000 r--p 00100000 fd:00 807354327                  /usr/lib64/libm-2.17.so
    7fd99bbaa000-7fd99bbab000 rw-p 00101000 fd:00 807354327                  /usr/lib64/libm-2.17.so
    7fd99bbab000-7fd99bbaf000 r-xp 00000000 fd:00 807111635                  /usr/lib64/libcap.so.2.22
    7fd99bbaf000-7fd99bdae000 ---p 00004000 fd:00 807111635                  /usr/lib64/libcap.so.2.22
    7fd99bdae000-7fd99bdaf000 r--p 00003000 fd:00 807111635                  /usr/lib64/libcap.so.2.22
    7fd99bdaf000-7fd99bdb0000 rw-p 00004000 fd:00 807111635                  /usr/lib64/libcap.so.2.22
    7fd99bdb0000-7fd99bdb8000 r-xp 00000000 fd:00 806861436                  /usr/lib64/libcrypt-2.17.so
    7fd99bdb8000-7fd99bfb7000 ---p 00008000 fd:00 806861436                  /usr/lib64/libcrypt-2.17.so
    7fd99bfb7000-7fd99bfb8000 r--p 00007000 fd:00 806861436                  /usr/lib64/libcrypt-2.17.so
    7fd99bfb8000-7fd99bfb9000 rw-p 00008000 fd:00 806861436                  /usr/lib64/libcrypt-2.17.so
    7fd99bfb9000-7fd99bfe7000 rw-p 00000000 00:00 0 
    7fd99bfe7000-7fd99c026000 r-xp 00000000 fd:00 807354749                  /usr/lib64/libmount.so.1.1.0
    7fd99c026000-7fd99c225000 ---p 0003f000 fd:00 807354749                  /usr/lib64/libmount.so.1.1.0
    7fd99c225000-7fd99c226000 r--p 0003e000 fd:00 807354749                  /usr/lib64/libmount.so.1.1.0
    7fd99c226000-7fd99c227000 rw-p 0003f000 fd:00 807354749                  /usr/lib64/libmount.so.1.1.0
    7fd99c227000-7fd99c228000 rw-p 00000000 00:00 0 
    7fd99c228000-7fd99c23e000 r-xp 00000000 fd:00 807712178                  /usr/lib64/libresolv-2.17.so
    7fd99c23e000-7fd99c43e000 ---p 00016000 fd:00 807712178                  /usr/lib64/libresolv-2.17.so
    7fd99c43e000-7fd99c43f000 r--p 00016000 fd:00 807712178                  /usr/lib64/libresolv-2.17.so
    7fd99c43f000-7fd99c440000 rw-p 00017000 fd:00 807712178                  /usr/lib64/libresolv-2.17.so
    7fd99c440000-7fd99c442000 rw-p 00000000 00:00 0 
    7fd99c442000-7fd99c466000 r-xp 00000000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    7fd99c466000-7fd99c665000 ---p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    7fd99c665000-7fd99c666000 r--p 00023000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    7fd99c666000-7fd99c667000 rw-p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    7fd99c667000-7fd99c669000 rw-p 00000000 00:00 0 
    7fd99c669000-7fd99c67e000 r-xp 00000000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    7fd99c67e000-7fd99c87d000 ---p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    7fd99c87d000-7fd99c87e000 r--p 00014000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    7fd99c87e000-7fd99c87f000 rw-p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    7fd99c87f000-7fd99c8df000 r-xp 00000000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    7fd99c8df000-7fd99cadf000 ---p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    7fd99cadf000-7fd99cae0000 r--p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    7fd99cae0000-7fd99cae1000 rw-p 00061000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    7fd99cae1000-7fd99cae4000 r-xp 00000000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    7fd99cae4000-7fd99cce3000 ---p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    7fd99cce3000-7fd99cce4000 r--p 00002000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    7fd99cce4000-7fd99cce5000 rw-p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    7fd99cce5000-7fd99ccec000 r-xp 00000000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    7fd99ccec000-7fd99ceeb000 ---p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    7fd99ceeb000-7fd99ceec000 r--p 00006000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    7fd99ceec000-7fd99ceed000 rw-p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    7fd99ceed000-7fd99ceef000 r-xp 00000000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    7fd99ceef000-7fd99d0ef000 ---p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    7fd99d0ef000-7fd99d0f0000 r--p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    7fd99d0f0000-7fd99d0f1000 rw-p 00003000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    7fd99d0f1000-7fd99d2a9000 r-xp 00000000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    7fd99d2a9000-7fd99d4a9000 ---p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    7fd99d4a9000-7fd99d4ad000 r--p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    7fd99d4ad000-7fd99d4af000 rw-p 001bc000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    7fd99d4af000-7fd99d4b4000 rw-p 00000000 00:00 0 
    7fd99d4b4000-7fd99d4cb000 r-xp 00000000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    7fd99d4cb000-7fd99d6ca000 ---p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    7fd99d6ca000-7fd99d6cb000 r--p 00016000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    7fd99d6cb000-7fd99d6cc000 rw-p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    7fd99d6cc000-7fd99d6d0000 rw-p 00000000 00:00 0 
    7fd99d6d0000-7fd99d6d5000 r-xp 00000000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    7fd99d6d5000-7fd99d8d4000 ---p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    7fd99d8d4000-7fd99d8d5000 r--p 00004000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    7fd99d8d5000-7fd99d8d6000 rw-p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    7fd99d8d6000-7fd99d8fd000 r-xp 00000000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    7fd99d8fd000-7fd99dafc000 ---p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    7fd99dafc000-7fd99dafd000 r--p 00026000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    7fd99dafd000-7fd99dafe000 rw-p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    7fd99dafe000-7fd99db40000 r-xp 00000000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    7fd99db40000-7fd99dd3f000 ---p 00042000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    7fd99dd3f000-7fd99dd45000 r--p 00041000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    7fd99dd45000-7fd99dd46000 rw-p 00047000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    7fd99dd46000-7fd99de55000 r-xp 00000000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    7fd99de55000-7fd99e055000 ---p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    7fd99e055000-7fd99e056000 r--p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    7fd99e056000-7fd99e057000 rw-p 00110000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    7fd99e057000-7fd99e058000 rw-p 00000000 00:00 0 
    7fd99e058000-7fd99e0a6000 r-xp 00000000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    7fd99e0a6000-7fd99e2a6000 ---p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    7fd99e2a6000-7fd99e2a7000 r--p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    7fd99e2a7000-7fd99e2a8000 rw-p 0004f000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    7fd99e2a8000-7fd99e434000 r-xp 00000000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    7fd99e434000-7fd99e633000 ---p 0018c000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    7fd99e633000-7fd99e638000 r--p 0018b000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    7fd99e638000-7fd99e63b000 rw-p 00190000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    7fd99e63b000-7fd99e63c000 rw-p 00000000 00:00 0 
    7fd99e63c000-7fd99e63e000 r-xp 00000000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    7fd99e63e000-7fd99e83e000 ---p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    7fd99e83e000-7fd99e83f000 r--p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    7fd99e83f000-7fd99e840000 rw-p 00003000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    7fd99e840000-7fd99e978000 r-xp 00000000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    7fd99e978000-7fd99eb78000 ---p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    7fd99eb78000-7fd99eb79000 r--p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    7fd99eb79000-7fd99eb7e000 rw-p 00139000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    7fd99eb7e000-7fd99eb9f000 r-xp 00000000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    7fd99ed04000-7fd99ed2a000 r--p 00000000 fd:00 537145814                  /usr/share/locale/de/LC_MESSAGES/libc.mo
    7fd99ed2a000-7fd99ed48000 r--p 00000000 fd:00 537146697                  /usr/share/locale/de/LC_MESSAGES/glib20.mo
    7fd99ed48000-7fd99ed56000 rw-p 00000000 00:00 0 
    7fd99ed56000-7fd99ed7c000 r-xp 00000000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    7fd99ed7c000-7fd99ed7d000 r--p 00025000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    7fd99ed7d000-7fd99ed7e000 rw-p 00026000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    7fd99ed7e000-7fd99ed81000 rw-p 00000000 00:00 0 
    7fd99ed91000-7fd99ed94000 rw-p 00000000 00:00 0 
    7fd99ed94000-7fd99ed9b000 r--s 00000000 fd:00 537146245                  /usr/lib64/gconv/gconv-modules.cache
    7fd99ed9b000-7fd99ed9e000 r--p 00000000 fd:00 538259276                  /usr/share/locale/de/LC_MESSAGES/gdm.mo
    7fd99ed9e000-7fd99ed9f000 rw-p 00000000 00:00 0 
    7fd99ed9f000-7fd99eda0000 r--p 00021000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    7fd99eda0000-7fd99eda1000 rw-p 00022000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    7fd99eda1000-7fd99eda2000 rw-p 00000000 00:00 0 
    7ffe1e586000-7ffe1e5a7000 rw-p 00000000 00:00 0                          [stack]
    7ffe1e5b1000-7ffe1e5b3000 r-xp 00000000 00:00 0                          [vdso]
    ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
    
    ? file icon maps (17,391 bytes) 2017-11-01 06:55 +
  • ? file icon open_fds (743 bytes) 2017-11-01 06:55 -
    0:/dev/null
    pos:	0
    flags:	0100000
    mnt_id:	20
    1:socket:[15785358]
    pos:	0
    flags:	02
    mnt_id:	8
    2:socket:[15785358]
    pos:	0
    flags:	02
    mnt_id:	8
    3:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    4:socket:[15790099]
    pos:	0
    flags:	02004002
    mnt_id:	8
    5:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    6:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    7:/run/gdm/auth-for-gdm-NbVcF9/database
    pos:	132
    flags:	0100002
    mnt_id:	24
    8:socket:[15787182]
    pos:	0
    flags:	02004002
    mnt_id:	8
    9:socket:[15787183]
    pos:	0
    flags:	02004002
    mnt_id:	8
    10:socket:[15787184]
    pos:	0
    flags:	02004002
    mnt_id:	8
    11:/run/utmp
    pos:	1152
    flags:	0100002
    mnt_id:	24
    
    ? file icon open_fds (743 bytes) 2017-11-01 06:55 +
  • ? file icon proc_pid_status (1,145 bytes) 2017-11-01 06:55 -
    Name:	gdm
    Umask:	0022
    State:	S (sleeping)
    Tgid:	11589
    Ngid:	0
    Pid:	11589
    PPid:	1
    TracerPid:	0
    Uid:	0	0	0	0
    Gid:	0	0	0	0
    FDSize:	64
    Groups:	
    VmPeak:	  545800 kB
    VmSize:	  480556 kB
    VmLck:	       0 kB
    VmPin:	       0 kB
    VmHWM:	    4792 kB
    VmRSS:	    3992 kB
    RssAnon:	    1088 kB
    RssFile:	    2904 kB
    RssShmem:	       0 kB
    VmData:	  295804 kB
    VmStk:	     132 kB
    VmExe:	     376 kB
    VmLib:	   10412 kB
    VmPTE:	     216 kB
    VmSwap:	       0 kB
    Threads:	4
    SigQ:	0/127394
    SigPnd:	0000000000000000
    ShdPnd:	0000000000000000
    SigBlk:	0000000000000200
    SigIgn:	0000000000001000
    SigCgt:	0000000180014003
    CapInh:	0000000000000000
    CapPrm:	0000001fffffffff
    CapEff:	0000001fffffffff
    CapBnd:	0000001fffffffff
    CapAmb:	0000000000000000
    Seccomp:	0
    Cpus_allowed:	ff
    Cpus_allowed_list:	0-7
    Mems_allowed:	00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000001
    Mems_allowed_list:	0
    voluntary_ctxt_switches:	696
    nonvoluntary_ctxt_switches:	3
    
    ? file icon proc_pid_status (1,145 bytes) 2017-11-01 06:55 +
  • ? file icon var_log_messages (27,860 bytes) 2017-11-01 06:55 -
    [System Logs]:
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c466000-7fd99c665000 ---p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c665000-7fd99c666000 r--p 00023000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c666000-7fd99c667000 rw-p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c667000-7fd99c669000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c669000-7fd99c67e000 r-xp 00000000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c67e000-7fd99c87d000 ---p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87d000-7fd99c87e000 r--p 00014000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87e000-7fd99c87f000 rw-p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87f000-7fd99c8df000 r-xp 00000000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c8df000-7fd99cadf000 ---p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cadf000-7fd99cae0000 r--p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae0000-7fd99cae1000 rw-p 00061000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae1000-7fd99cae4000 r-xp 00000000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae4000-7fd99cce3000 ---p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce3000-7fd99cce4000 r--p 00002000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce4000-7fd99cce5000 rw-p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce5000-7fd99ccec000 r-xp 00000000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ccec000-7fd99ceeb000 ---p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceeb000-7fd99ceec000 r--p 00006000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceec000-7fd99ceed000 rw-p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceed000-7fd99ceef000 r-xp 00000000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceef000-7fd99d0ef000 ---p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0ef000-7fd99d0f0000 r--p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0f0000-7fd99d0f1000 rw-p 00003000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0f1000-7fd99d2a9000 r-xp 00000000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d2a9000-7fd99d4a9000 ---p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4a9000-7fd99d4ad000 r--p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4ad000-7fd99d4af000 rw-p 001bc000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4af000-7fd99d4b4000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4b4000-7fd99d4cb000 r-xp 00000000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4cb000-7fd99d6ca000 ---p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6ca000-7fd99d6cb000 r--p 00016000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6cb000-7fd99d6cc000 rw-p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6cc000-7fd99d6d0000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6d0000-7fd99d6d5000 r-xp 00000000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6d5000-7fd99d8d4000 ---p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d4000-7fd99d8d5000 r--p 00004000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d5000-7fd99d8d6000 rw-p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d6000-7fd99d8fd000 r-xp 00000000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8fd000-7fd99dafc000 ---p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafc000-7fd99dafd000 r--p 00026000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafd000-7fd99dafe000 rw-p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafe000-7fd99db40000 r-xp 00000000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99db40000-7fd99dd3f000 ---p 00042000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd3f000-7fd99dd45000 r--p 00041000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd45000-7fd99dd46000 rw-p 00047000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd46000-7fd99de55000 r-xp 00000000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99de55000-7fd99e055000 ---p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e055000-7fd99e056000 r--p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e056000-7fd99e057000 rw-p 00110000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e057000-7fd99e058000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e058000-7fd99e0a6000 r-xp 00000000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e0a6000-7fd99e2a6000 ---p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a6000-7fd99e2a7000 r--p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a7000-7fd99e2a8000 rw-p 0004f000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a8000-7fd99e434000 r-xp 00000000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e434000-7fd99e633000 ---p 0018c000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e633000-7fd99e638000 r--p 0018b000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e638000-7fd99e63b000 rw-p 00190000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63b000-7fd99e63c000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63c000-7fd99e63e000 r-xp 00000000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63e000-7fd99e83e000 ---p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e83e000-7fd99e83f000 r--p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e83f000-7fd99e840000 rw-p 00003000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e840000-7fd99e978000 r-xp 00000000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e978000-7fd99eb78000 ---p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb78000-7fd99eb79000 r--p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb79000-7fd99eb7e000 rw-p 00139000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb7e000-7fd99eb9f000 r-xp 00000000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed04000-7fd99ed2a000 r--p 00000000 fd:00 537145814                  /usr/share/locale/de/LC_MESSAGES/libc.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed2a000-7fd99ed48000 r--p 00000000 fd:00 537146697                  /usr/share/locale/de/LC_MESSAGES/glib20.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed48000-7fd99ed56000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed56000-7fd99ed7c000 r-xp 00000000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7c000-7fd99ed7d000 r--p 00025000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7d000-7fd99ed7e000 rw-p 00026000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7e000-7fd99ed81000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed91000-7fd99ed94000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed94000-7fd99ed9b000 r--s 00000000 fd:00 537146245                  /usr/lib64/gconv/gconv-modules.cache
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9b000-7fd99ed9e000 r--p 00000000 fd:00 538259276                  /usr/share/locale/de/LC_MESSAGES/gdm.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9e000-7fd99ed9f000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9f000-7fd99eda0000 r--p 00021000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eda0000-7fd99eda1000 rw-p 00022000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eda1000-7fd99eda2000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7ffe1e586000-7ffe1e5a7000 rw-p 00000000 00:00 0                          [stack]
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7ffe1e5b1000-7ffe1e5b3000 r-xp 00000000 00:00 0                          [vdso]
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
    Nov 01 07:52:40 localhost.localdomain abrt-hook-ccpp[31741]: Process 11589 (gdm) of user 0 killed by SIGABRT - dumping core
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service: main process exited, code=dumped, status=6/ABRT
    Nov 01 07:52:40 localhost.localdomain systemd[1]: Unit gdm.service entered failed state.
    Nov 01 07:52:40 localhost.localdomain systemd[1]: Triggering OnFailure= dependencies of gdm.service.
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service failed.
    Nov 01 07:52:40 localhost.localdomain gdm-password][11808]: pam_unix(gdm-password:session): session closed for user fbuettn
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service holdoff time over, scheduling restart.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Created slice User Slice of gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Starting User Slice of gdm.
    Nov 01 07:52:41 localhost.localdomain systemd-logind[1074]: New session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Started Session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Starting Session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain gdm-launch-environment][31848]: pam_unix(gdm-launch-environment:session): session opened for user gdm by fbuettn(uid=0)
    [User Logs]:
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c466000-7fd99c665000 ---p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c665000-7fd99c666000 r--p 00023000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c666000-7fd99c667000 rw-p 00024000 fd:00 807111623                  /usr/lib64/libselinux.so.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c667000-7fd99c669000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c669000-7fd99c67e000 r-xp 00000000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c67e000-7fd99c87d000 ---p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87d000-7fd99c87e000 r--p 00014000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87e000-7fd99c87f000 rw-p 00015000 fd:00 805309398                  /usr/lib64/libz.so.1.2.7
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c87f000-7fd99c8df000 r-xp 00000000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99c8df000-7fd99cadf000 ---p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cadf000-7fd99cae0000 r--p 00060000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae0000-7fd99cae1000 rw-p 00061000 fd:00 808124752                  /usr/lib64/libpcre.so.1.2.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae1000-7fd99cae4000 r-xp 00000000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cae4000-7fd99cce3000 ---p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce3000-7fd99cce4000 r--p 00002000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce4000-7fd99cce5000 rw-p 00003000 fd:00 807114005                  /usr/lib64/libgmodule-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99cce5000-7fd99ccec000 r-xp 00000000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ccec000-7fd99ceeb000 ---p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceeb000-7fd99ceec000 r--p 00006000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceec000-7fd99ceed000 rw-p 00007000 fd:00 805347526                  /usr/lib64/libffi.so.6.0.1
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceed000-7fd99ceef000 r-xp 00000000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ceef000-7fd99d0ef000 ---p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0ef000-7fd99d0f0000 r--p 00002000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0f0000-7fd99d0f1000 rw-p 00003000 fd:00 807319794                  /usr/lib64/libdl-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d0f1000-7fd99d2a9000 r-xp 00000000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d2a9000-7fd99d4a9000 ---p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4a9000-7fd99d4ad000 r--p 001b8000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4ad000-7fd99d4af000 rw-p 001bc000 fd:00 805308706                  /usr/lib64/libc-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4af000-7fd99d4b4000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4b4000-7fd99d4cb000 r-xp 00000000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d4cb000-7fd99d6ca000 ---p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6ca000-7fd99d6cb000 r--p 00016000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6cb000-7fd99d6cc000 rw-p 00017000 fd:00 806861493                  /usr/lib64/libpthread-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6cc000-7fd99d6d0000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6d0000-7fd99d6d5000 r-xp 00000000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d6d5000-7fd99d8d4000 ---p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d4000-7fd99d8d5000 r--p 00004000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d5000-7fd99d8d6000 rw-p 00005000 fd:00 805903046                  /usr/lib64/libXdmcp.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8d6000-7fd99d8fd000 r-xp 00000000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99d8fd000-7fd99dafc000 ---p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafc000-7fd99dafd000 r--p 00026000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafd000-7fd99dafe000 rw-p 00027000 fd:00 806663454                  /usr/lib64/libxcb.so.1.1.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dafe000-7fd99db40000 r-xp 00000000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99db40000-7fd99dd3f000 ---p 00042000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd3f000-7fd99dd45000 r--p 00041000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd45000-7fd99dd46000 rw-p 00047000 fd:00 805810034                  /usr/lib64/libaccountsservice.so.0.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99dd46000-7fd99de55000 r-xp 00000000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99de55000-7fd99e055000 ---p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e055000-7fd99e056000 r--p 0010f000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e056000-7fd99e057000 rw-p 00110000 fd:00 807114003                  /usr/lib64/libglib-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e057000-7fd99e058000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e058000-7fd99e0a6000 r-xp 00000000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e0a6000-7fd99e2a6000 ---p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a6000-7fd99e2a7000 r--p 0004e000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a7000-7fd99e2a8000 rw-p 0004f000 fd:00 807114007                  /usr/lib64/libgobject-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e2a8000-7fd99e434000 r-xp 00000000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e434000-7fd99e633000 ---p 0018c000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e633000-7fd99e638000 r--p 0018b000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e638000-7fd99e63b000 rw-p 00190000 fd:00 805347588                  /usr/lib64/libgio-2.0.so.0.5000.3
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63b000-7fd99e63c000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63c000-7fd99e63e000 r-xp 00000000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e63e000-7fd99e83e000 ---p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e83e000-7fd99e83f000 r--p 00002000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e83f000-7fd99e840000 rw-p 00003000 fd:00 805347751                  /usr/lib64/libXau.so.6.0.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e840000-7fd99e978000 r-xp 00000000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99e978000-7fd99eb78000 ---p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb78000-7fd99eb79000 r--p 00138000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb79000-7fd99eb7e000 rw-p 00139000 fd:00 807111677                  /usr/lib64/libX11.so.6.3.0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eb7e000-7fd99eb9f000 r-xp 00000000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed04000-7fd99ed2a000 r--p 00000000 fd:00 537145814                  /usr/share/locale/de/LC_MESSAGES/libc.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed2a000-7fd99ed48000 r--p 00000000 fd:00 537146697                  /usr/share/locale/de/LC_MESSAGES/glib20.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed48000-7fd99ed56000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed56000-7fd99ed7c000 r-xp 00000000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7c000-7fd99ed7d000 r--p 00025000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7d000-7fd99ed7e000 rw-p 00026000 fd:00 807749538                  /usr/lib64/libsystemd.so.0.6.0;59ed7204 (deleted)
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed7e000-7fd99ed81000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed91000-7fd99ed94000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed94000-7fd99ed9b000 r--s 00000000 fd:00 537146245                  /usr/lib64/gconv/gconv-modules.cache
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9b000-7fd99ed9e000 r--p 00000000 fd:00 538259276                  /usr/share/locale/de/LC_MESSAGES/gdm.mo
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9e000-7fd99ed9f000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99ed9f000-7fd99eda0000 r--p 00021000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eda0000-7fd99eda1000 rw-p 00022000 fd:00 808124713                  /usr/lib64/ld-2.17.so
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7fd99eda1000-7fd99eda2000 rw-p 00000000 00:00 0
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7ffe1e586000-7ffe1e5a7000 rw-p 00000000 00:00 0                          [stack]
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: 7ffe1e5b1000-7ffe1e5b3000 r-xp 00000000 00:00 0                          [vdso]
    Nov 01 07:52:40 localhost.localdomain gdm[11589]: ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
    Nov 01 07:52:40 localhost.localdomain abrt-hook-ccpp[31741]: Process 11589 (gdm) of user 0 killed by SIGABRT - dumping core
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service: main process exited, code=dumped, status=6/ABRT
    Nov 01 07:52:40 localhost.localdomain systemd[1]: Unit gdm.service entered failed state.
    Nov 01 07:52:40 localhost.localdomain systemd[1]: Triggering OnFailure= dependencies of gdm.service.
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service failed.
    Nov 01 07:52:40 localhost.localdomain gdm-password][11808]: pam_unix(gdm-password:session): session closed for user fbuettn
    Nov 01 07:52:40 localhost.localdomain systemd[1]: gdm.service holdoff time over, scheduling restart.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Created slice User Slice of gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Starting User Slice of gdm.
    Nov 01 07:52:41 localhost.localdomain systemd-logind[1074]: New session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Started Session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain systemd[1]: Starting Session c3 of user gdm.
    Nov 01 07:52:41 localhost.localdomain gdm-launch-environment][31848]: pam_unix(gdm-launch-environment:session): session opened for user gdm by fbuettn(uid=0)
    
    ? file icon var_log_messages (27,860 bytes) 2017-11-01 06:55 +

-Relationships
+Relationships

-Notes

~0030620

jonathan.pallant (reporter)

Another user experienced a similar problem:

VMWare Workstation 14 running, plus Firefox 57 and various terminals. System was locked (was AFK). Returned to desk, moved mouse, monitor comes on but shows text mode. GDM login screen appears a few seconds later, but it's clear my session has been lost and logging in starts a new session.

reporter: libreport-2.1.11.1
backtrace_rating: 4
cmdline: /usr/sbin/gdm
crash_function: g_value_unset
event_log:
executable: /usr/sbin/gdm
global_pid: 24486
kernel: 3.10.0-693.5.2.el7.x86_64
package: gdm-3.22.3-12.el7
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: gdm killed by SIGABRT
runlevel: N 5
type: CCpp
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2017-11-01 06:55 TuxHandwerker New Issue
2017-11-01 06:55 TuxHandwerker File Added: backtrace
2017-11-01 06:55 TuxHandwerker File Added: cgroup
2017-11-01 06:55 TuxHandwerker File Added: core_backtrace
2017-11-01 06:55 TuxHandwerker File Added: dso_list
2017-11-01 06:55 TuxHandwerker File Added: environ
2017-11-01 06:55 TuxHandwerker File Added: limits
2017-11-01 06:55 TuxHandwerker File Added: machineid
2017-11-01 06:55 TuxHandwerker File Added: maps
2017-11-01 06:55 TuxHandwerker File Added: open_fds
2017-11-01 06:55 TuxHandwerker File Added: proc_pid_status
2017-11-01 06:55 TuxHandwerker File Added: var_log_messages
2017-11-21 13:44 jonathan.pallant Note Added: 0030620
+Issue History